<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sqlMap PUBLIC "-//ibatis.apache.org//DTD SQL Map 2.0//EN" "http://ibatis.apache.org/dtd/sql-map-2.dtd">
<sqlMap namespace="SnaAdapter">

	<statement id="delete" parameterClass="java.util.HashMap">
		DELETE $schemaId$.TSEAIAD15
		WHERE PRPTYGROUPNAME = #prptygroupname# 
		AND PRPTYNAME = #prptyname#
	</statement>
	
	<statement id="update" parameterClass="java.util.HashMap">
		UPDATE $schemaId$.TSEAIAD15
			SET PRPTY2VAL = #prpty2val#
		WHERE PRPTYGROUPNAME = #prptygroupname#
		AND PRPTYNAME = #prptyname#
	</statement>
</sqlMap>